/*
 **************************************************************************
 *
 * Boot-ROM-Code to load an operating system across a TCP/IP network.
 *
 * Module:  arpapriv.h
 * Purpose: Miscellaeous definitions for the ARPA library
 * Entries: none
 *
 **************************************************************************
 *
 * Copyright (C) 1998,1999 Gero Kuhlmann <gero@gkminix.han.de>
 *
 *  This program is free software; you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation; either version 2 of the License, or
 *  any later version.
 *
 *  This program is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.
 *
 *  You should have received a copy of the GNU General Public License
 *  along with this program; if not, write to the Free Software
 *  Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 */

#ifndef _KERNEL_ARPA_ARPAPRIV_H
#define _KERNEL_ARPA_ARPAPRIV_H
#ifndef _USE_ASSEMBLER


/*
 **************************************************************************
 *
 * Public routines of the ARPA library
 */

/* Retrieve BOOTP vendor extensions file */
extern int get_ext __P((unsigned char *ftag));


#endif				/* _USE_ASSEMBLER */
#endif				/* _KERNEL_NET_NETPRIV_H */

